#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-ExUVioaT2XSa1VSBp13Vj
key:                  warp-tls-3.3.1-ExUVioaT2XSa1VSBp13Vj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  6d994ad9c54d084e0cdfd04377a9d726
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.5/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-ExUVioaT2XSa1VSBp13Vj
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    network-3.1.2.2-25lMYs5jWh9BSaCkMt8wPK
    streaming-commons-0.2.2.1-AtkjeZAlXkUIljdPU6Yxo6
    tls-1.5.5-KQyUyy3CkCZAxjPDhLYTbQ
    tls-session-manager-0.0.4-23jfg9mS8qIWbCeYkcihu
    unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg warp-3.3.16-HABCYHe7RcJ57pO6GmhCXr

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

